.arrow-left, .arrow-right {position:relative;bottom:2px;}
.biography p.right a {width:67px;}
li .latest-news-panel {position: relative;top:-33px;}
li .latest-news-panel.odd {position: relative;top:0px;}
#feed-icon > li > a.twitter {position: relative;top:-18px;}

hr.hr3 {
border:3px dotted #666;
background: none;
}

#add2cart a.button {position: relative;bottom:7px;}

	
input.check-out:hover { background:transparent url(../images/bt-check.png) left top no-repeat;}